div#footer {
	width:100%;
	background:url(../images/5pxShadowDown.png) repeat-x 0px 0px #cecece;
	padding: 25px 0 0 0;
	clear:both;
}
div#footer ul {
	width:990px;
	margin:auto;
}
div#footer ul li {
	float:left;
	width:240px;
	vertical-align:top;
	color:#004472;
	font-size:12px;
	font-weight:bold;
	margin: 0 10px 0 0;
}
div#footer ul li ul {
	width:235px;
	_width:230px;
	_padding:0;
}
div#footer ul li ul li {
	display:block;
	padding: 8px 0 0 10px;
	line-height:110%;
	*padding-bottom:2px;
	background:url(../images/footerBullet.png) no-repeat 0px 14px;
}
div#footer ul li ul li a {
	color:#333333;
	text-decoration:underline;
	font-weight:normal;
}
div#footer ul li ul li a:hover {
	text-decoration:none;
}
div#footer ul li.news {
	margin:0;
}
div#footer div.trustIcons {
	clear:both;
	width:990px;
	margin:auto;
	padding:30px 0 0 0;
	text-align:center;
}
div#footer div.trustIcons ul {
}
div#footer div.trustIcons ul li {
	width:auto;
	float:none;
	display:inline;
}
div#footer div.trustIcons i {
	font-style:normal;
	font-size:12px;
	display:block;
	clear:both;
	text-align:center;
	padding:10px 0 10px 0;
}